###        мллллл   м
###      Алллл плл лВ ппплллллллм     пппппллВллм     мВлллп
###     Блллп   Бллп        ппллллА           пллл  Блллп
###    Вллл      п         ллВ  плллБ           АллВллл
###   Вллл        млллллм  ллл   пллл мллллллм  Бллллл
###   лллА     Аллллп  плВ ллл    лллВллВ  Алл  лллВллл
###   Бллл     ллллА    лл ллл   Алллллллллллп лллБ Бллл
###    Алллм мллпВллм млл Влл   лллБлллА     млллА   Алллм
###      плллллп   плллВп  ллп АлллА  плллллллВлп       пВллм
###                        мллллллБ
###          пппллВмммммлВлллВпп    
###
###
### Game data is stored at %SystemDrive%\Users\Public\Documents\Steam\CODEX\464920
###

[Settings]
###
### Game identifier (http://store.steampowered.com/app/464920)
###
AppId=464920
###
### Steam Account ID, set it to 0 to get a random Account ID
###
#AccountId=0
### 
### Name of the current player
###
UserName=CODEX
###
### Language that will be used in the game
###
Language=english
###
### Enable lobby mode
###
LobbyEnabled=1
###
### Lobby port to listen on
###
#LobbyPort=31183
###
### Enable/Disable Steam overlay
###
Overlays=1
###
### Set Steam connection to offline mode
###
Offline=0
###

[Interfaces]
###
### Steam Client API interface versions
###
SteamAppList=STEAMAPPLIST_INTERFACE_VERSION001
SteamApps=STEAMAPPS_INTERFACE_VERSION008
SteamClient=SteamClient017
SteamController=SteamController007
SteamFriends=SteamFriends017
SteamGameServer=SteamGameServer013
SteamGameServerStats=SteamGameServerStats001
SteamHTMLSurface=STEAMHTMLSURFACE_INTERFACE_VERSION_005
SteamHTTP=STEAMHTTP_INTERFACE_VERSION003
SteamInput=SteamInput001
SteamInventory=STEAMINVENTORY_INTERFACE_V003
SteamMatchGameSearch=SteamMatchGameSearch001
SteamMatchMaking=SteamMatchMaking009
SteamMatchMakingServers=SteamMatchMakingServers002
SteamMusic=STEAMMUSIC_INTERFACE_VERSION001
SteamMusicRemote=STEAMMUSICREMOTE_INTERFACE_VERSION001
SteamNetworking=SteamNetworking006
SteamParentalSettings=STEAMPARENTALSETTINGS_INTERFACE_VERSION001
SteamParties=SteamParties002
SteamRemotePlay=STEAMREMOTEPLAY_INTERFACE_VERSION001
SteamRemoteStorage=STEAMREMOTESTORAGE_INTERFACE_VERSION014
SteamScreenshots=STEAMSCREENSHOTS_INTERFACE_VERSION003
SteamUGC=STEAMUGC_INTERFACE_VERSION014
SteamUser=SteamUser021
SteamUserStats=STEAMUSERSTATS_INTERFACE_VERSION012
SteamUtils=SteamUtils010
SteamVideo=STEAMVIDEO_INTERFACE_V002
###

[DLC]
###
### Automatically unlock all DLCs
###
DLCUnlockall=0
###
### Identifiers for DLCs
###
#ID=Name
801650=Surviving Mars: Stellaris Dome Set
801670=Surviving Mars: Space Race
801680=Surviving Mars: Art Book
801690=Surviving Mars: Mysteries Resupply Pack
801710=Surviving Mars: Deluxe Upgrade Pack
801720=Surviving Mars: Wallpaper
801730=Surviving Mars: OST
802700=Surviving Mars: Season Pass
952890=Surviving Mars: Green Planet
952891=Surviving Mars: Marsvision Song Contest
952892=Surviving Mars: Colony Design Set
1042360=Surviving Mars: Project Laika
1497160=Surviving Mars: In-Dome Buildings Pack
1498760=Surviving Mars: Below and Beyond
1657990=Surviving Mars: Mars Lifestyle Radio
1658000=Surviving Mars: Ockels
1658001=Surviving Mars: Ariane
1732540=Surviving Mars: Zubrin
###

[Crack]
608ad8a057431c69=b7d5bc716512b5d6
23b0f61d1ee84655=b7d5bc716512b5d6
1d6a44330eceebf5=b7d5bc716512b5d6
8d939998f4cee4ff=b7d5bc716512b5d6
cf58c8f792fef219=b7d5bc716512b5d6
0b5c6ab16cea1962=b7d5bc716512b5d6
